@charset "UTF-8";


body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif}
	
a { color:#F63; text-decoration:none;}

a:hover { color:#FF9933; text-decoration:none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}

/* ヘッダーテキスト */
.header h1 a	{
	color: #ff5c46;
	text-decoration: none;
	margin: 0;
	font-size: 13px}

.header h1	{
	color: #ff5c46;
	text-decoration: none;
	margin: 0;
	font-size: 13px}

/* サイト名 */
.site h1 a	{color: #000000;
	text-decoration: none}

.site h1	{margin: 0;
	font-size: 30px}

.site img	{border: none}

/* 住所 */
.add h1 a	{color: #000000;
	text-decoration: none}

.add h1	{
	float:right;
	margin: 0;
	font-size: 30px;
	width:auto;}

.add img	{border: none}

.add a { text-decoration:none; color:#FF6666;}

.add a:hover { text-decoration:none; }



/* ヘッダー画像 */
.topimg	{max-width: 100%;
	height: auto;
	vertical-align: bottom}

/* キャッチコピー */
.catch	{margin: 0;
	padding: 15px;
	background-color: rgba(255,255,255,0.7);
	font-size: 28px}

/* ヘッダー画像にキャッチコピーを重ねる */
.top	{position: relative}

.catch	{position: absolute;
	bottom: 30%;
	right: 6%}

/* リード文 */
.lead {display: block;
	padding: 10px;}

/* 概要 */
.gaiyou a	{display: block;
	background-color: #222222;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gaiyou a:hover	{opacity: 0.8}

.gaiyou 	{display: block;
	padding: 10px;
	font-size: 38px;
	border: solid 1px #dddddd}
.gaiyou img	{max-width: 100%;
	height: auto;
	vertical-align: bottom}
.gaiyou h1	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: normal;
	background-color:#ff6f5c;
	color:#FFF;
	text-align: center;}

.gaiyou p	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 12px;
	color:#000;
	background-color:#fde6e3;
	text-align: center;}
.gaiyou i	{
	margin: 0px 10px 0px 0px; 
	font-size: 24px;
	color:#FFFFFF;
	vertical-align: middle}


/* お知らせ */
.news	{padding: 20px;
	border: solid 5px #dddddd}

.news h1	{margin-top: 0;
	margin-bottom: 5px;
	font-size: 18px;
	color: #666666}

.news ul	{margin: 0;
	padding: 0;
	list-style: none}

.news li a	{display: block;
	padding: 5px;
	border-bottom: dotted 2px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.news li a:hover	{background-color: #eeeeee}

.news time	{color: #888888;
	font-weight: bold}

.news a:after	{content: "";
	display: block;
	clear: both}

.news time	{float: left;
	width: 60px}

.news .text	{float: none;
	width: auto;
	margin-left: 60px}


/* SNSメニュー */
.follow ul	{margin: 0;
	padding: 0;
	list-style: none}

.follow li a	{display: block;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 4px;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none}

.follow li a:hover	{opacity: 0.8}

.follow-tw	{background-color: #63bafb}
.follow-fb	{background-color: #5288f7}
.follow-gp	{background-color: #f65d4a}

.follow i	{margin-right: 10px;
	font-size: 24px;
	vertical-align: middle}


/* 補足説明 */
.follow-info	{margin-top: 0;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #dddddd;
	font-size: 14px;
	text-align: center}

.follow-info {
	position: relative;
	background: #dddddd;
}
.follow-info:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #dddddd;
	border-width: 15px;
	margin-left: -15px;
}
/* フッターのボタン */
div.btn_button {
  width: 305px;
  height: 41px;
  text-align:center;  
  
  
}

a.btn_button{
	display:block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

a.btn_button:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}

span.txt-ftb{
	font-size:24px;
	font-weight:900;
	text-decoration:none;	
}
.txt-ftb a { text-decoration:none; color:#FFFFFF;	}

.txt-ftb a:hover { text-decoration:none; color:#FFFFFF;}




/* コピーライト */

.copyright p	{
	margin: 0;
	color: #fff;
	text-decoration:none;
	font-size: 14px}
	
.copyright a	{
	margin: 0;
	color: #fff;
	text-decoration:none;
	font-size: 14px}

.copyright {
	width:auto;}


/*バーの形にする */
.footer	{padding-top: 15px;
	padding-bottom: 80px;
	background-color: #ff6f5c}


/* ボックスの左右 */
.header,.box4, .footer, .box6, .photo_text_box, .text_photo_box, .footer-inner, .footer, .box7, .box8
	{padding-left: 15px;
	padding-right: 15px}


/* ボックスの上下 */

.box4	{padding-top: 20px;
	padding-bottom: 20px}

.box4-1	{padding-bottom: 20px}

.photo_text_box	{padding-top: 20px;
	padding-bottom: 20px}
	
.photo_text_box	h2	{padding-left: 10px; margine-top: 40px; border-left:solid 10px #ff6f5c; border-bottom:solid #CCC 1px;}

.photo_leftbox	{padding-bottom: 20px}

.photo_text_box img	{max-width: 100%;
	height: auto;
	vertical-align: bottom}
	
.text_photo_box	{padding-top: 20px;
	padding-bottom: 20px}

.text_photo_box	h2	{padding-left: 10px; margine-top: 40px; border-left:solid 10px #ff6f5c; border-bottom:solid #CCC 1px;}

.text_leftbox	{padding-bottom: 20px; padding-top:5px; }

.photo_rightbox	{padding-bottom: 20px; padding-top:5px; }

.text_photo_box img	{max-width: 100%;
	height: auto;
	vertical-align: bottom}

.box6	{padding-top: 20px; position:relative;}

.box6 h2	{padding-left: 10px; margine-top: 40px; border-left:solid 10px #ff6f5c; border-bottom:solid #CCC 1px;}

.box6-1, .box6-2, .box6-3
	{padding-bottom: 10px}
.box8-1, .box8-2
	{padding-bottom: 10px}
	
	
.boxA	{padding-top: 20px;
	padding-bottom: 20px}
	
.box1, .box2-inner,
    {padding-top: 20px;
	padding-bottom: 20px}


.footer-inner	{padding-top: 20px;}

.fi-01, .fi-02, .fi-03
	{padding-bottom: 10px; color:#FFF;}
	
.fi-01 p 
	{ font-size:24px; font-weight:900; padding:0px 0px 0px 0px; line-height:10px;}

.fi-02 p, .fi-03 p
    { font-size:30px; font-weight:900; padding:0px 0px 0px 0px; line-height:30px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}

.fi-02 a, .fi-03 a
{ color:#FFFFFF; text-decoration:none;}

.fi-02  a:hover, .fi-03  a:hover
{ color:#FC9; text-decoration:none; }

/* ページトップのボタン */

#pageTop {
  position: fixed;
  bottom: 85px;
  right: 20px;
}

 

#pageTop i {
  padding-top: 6px
}

 

#pageTop a {
  display: block;
  z-index: 999;
  padding: 5px 3px 0px 3px;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* ########### MENUページ（2カラム） ########### */

.box7,.box8	{padding-top: 25px;
	padding-bottom: 25px}
	

/* パンくずリスト */
.bread	{margin-bottom: 20px}

.bread ol	{margin: 0;
	padding: 0;
	list-style: none}

.bread li a	{display: inline-block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.bread li a:hover	{background-color: #eeeeee}

.bread ol:after	{content: "";
	display: block;
	clear: both}

.bread li	{float: left;
	width: auto}

.bread li:after	{content: '\003e';
	margin-left: 10px;
	margin-right: 10px;
	color: #888888}
	
/* サイドメニュー */
.sidemenu	{border: solid 6px #dddddd}

.sidemenu h1	{margin: 0;
	padding: 10px;
	font-size: 16px;
	font-weight: normal}

.sidemenu h1 i	{margin-right: 5px;
	color: #8abc60;
	font-size: larger}

.sidemenu ul	{margin: 0;
	padding: 0;
	list-style: none}

.sidemenu li a	{display: block;
	padding: 10px;
	border-top: solid 1px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.sidemenu li a:hover	{background-color: #eeeeee}

/* 本文 */
.kiji { padding:0px 0px 20px 0px;}

.kiji img{ max-width: 100%;
 height: auto;
 vertical-align: bottom}

.kiji h1	{padding-left: 10px; margine-top: 40px; border-left:solid 10px #ff6f5c; border-bottom:solid #CCC 1px;}

.kiji h2	{padding-left: 10px; margine-top: 40px;  border-bottom:dotted #CCC 1px; font-size:18px;}

.icon { color:#ff6f5c;}


.btn_syousai{background-color:#ff6f5c; color:#FFFFFF; font-size:18px; font-weight:500; border-radius:8px; padding:5px 15px 5px 15px;}

.btn_syousai a	{
	text-decoration: none; color:#FFF;}
	
.btn_syousai a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.box7-2 img	{max-width: 100%;
	height: auto;
	vertical-align: bottom; padding:0px 0px 10px 0px;}

.btn_button img	{max-width: 100%;
	height: auto;
	vertical-align: bottom}

.qa_box {	
    padding: 0.5em 1.5em;
    margin: 2em 0;
    color: #5d627b;
    background: white;
    border-top: solid 5px #ff6f5c;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
	}

.qa_title001 {padding-left: 10px; margine-top: 40px;  border-bottom:dotted #CCC 1px; font-size:18px;}

.q_txt{ color:#FF3300; font-size:28px; font-weight:bold;}

.qa_box_in{ width:100%; }

.qa_box_img{ width:50%; float:left; padding:0px 10px 0px 0px;}

.qa_box img {max-width: 100%;
 height: auto;
 vertical-align: bottom}
 
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

/*** アクセス　テーブル ***/
.shokai{
  width:100%;
  border: 2px solid #d6ceb4;
  padding:0px 0px 10px 0px;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
}
 
.shokai th{
  padding:  6px 8px 5px;
  border-top: solid 1px #ffffff;
  width: 30%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: top;
  background-color: #eeece4;
}
 
.shokai td{
padding: 5px 10px;
text-align: left;
vertical-align: top;
color: #595960;
background-color: #ffffff;
border-top: dotted 1px #e0dccc;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*** フォーム ***/
input[type="text"] {
 line-height: 1;
 padding: 0.4em 0.6em;
 border: 1px solid #999;
 border-radius: 0.5em;
 letter-spacing: 1px;
 box-shadow: inset 0.2em 0.2em 0.2em #ccc;
 background-color: #fff;
 font-size: inherit;
 width:80%;
}

input[type="text"]:disabled {
 background-color: #eee;
 box-shadow: none;
}

select {
 line-height: 1;
 padding: 0.4em 0.6em;
 border: 1px solid #999;
 border-radius: 0.5em;
 letter-spacing: 1px;
 box-shadow: inset 0.2em 0.2em 0.2em #ccc;
 background-color: #fff;
 font-size: inherit;
}

select:disabled {
 background-color: #eee;
 box-shadow: none;
}

textarea {
 line-height: 1;
 padding: 0.4em 0.6em;
 border: 1px solid #999;
 border-radius: 0.5em;
 letter-spacing: 1px;
 box-shadow: inset 0.2em 0.2em 0.2em #ccc;
 background-color: #fff;
 font-size: inherit;
 width:80%;
}

textarea:disabled {
 background-color: #eee;
 box-shadow: none;
}

.btn_submit{background-color:#000; color:#FFFFFF; font-size:24px; font-weight:500; border-radius:3px; padding:8px 15px 8px 15px; border-radius: 0.5em;}

.form_box{
	width:100%; text-align:center}

/*** 料金　テーブル ***/
.price{
  width:100%;
  border: 2px solid #d6ceb4;
  margin:0px 0px 20px 0px;
 
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
}
 
.price_title{ background:#F60; font-size:24px; font-weight:700; text-align:center; color:#FFF;}

.price_naiyou{
  padding:  6px 8px 5px;
  border-top: solid 1px #ffffff;
  width: 30%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: middle;
  background-color: #eeece4;}

.price_txt{
  padding: 5px 20px;
  text-align: right;
  vertical-align: middle;
  color: #595960;
  background-color: #ffffff;
  font-size:24px;
  font-weight:700;
  border-top: dotted 1px #e0dccc;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;}
.pricekeshi_txt{
  text-decoration: line-through;
  padding: 5px 20px;
  text-align: right;
  vertical-align: middle;
  color: #595960;
  background-color: #ffffff;
  font-size:24px;
  font-weight:700;
  border-top: dotted 1px #e0dccc;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;}
  
.price_red{	color:#CC0000; font-size:18px; font-weight:700;}

.price_red_s{ color:#CC0000; font-size:12px; font-weight:700;}

.marker_yellow_hoso {
background: linear-gradient(transparent 60%, #ffff66 60%);
}

.marker_yellow_futo {
background: linear-gradient(transparent 0%, #ffff66 0%);
}

/*吹き出し*/
.fukidashi01 {
  position: absolute;
  top: 100px;
  left: 250px;
}
.fukidashi01 img {
	width:70%;
	height:70%;
}

/*吹き出し*/
.fukidashi02 {
  position: absolute;
  top: 100px;
  left: 650px;
}
.fukidashi02 img {
	width:70%;
	height:70%;
}




 	
/* ########### 359px以下 ########### */
@media (max-width: 359px) {

/* サイト名 */

	



}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 7px;
	font-size: 11px}

/* キャッチコピー */
.catch	{padding: 5px 10px;
	font-size: 12px}
	
.qa_box_img{ width:100%; float:left; padding:0px 0px 10px 0px;}
}
.f_bn img { max-width: 50%;
	height: auto;
	vertical-align: bottom}


/* ########### 768px以下 ########### */

/* スマホ等でフッターを常に表示させる */

@media (max-width: 769px) { 
.fade-btn-sp { position: fixed; bottom: 0; width: 100%; display: none;  display: block;   }
.fade-btn-sp ul { display: flex; justify-content: center;;  margin:0px 0px 0px -40px;}
.fade-btn-sp ul li a img { vertical-align: bottom; }
.fade-btn-sp ul li  { list-style-type: none; }
.fade-btn-sp ul li a  { list-style-type: none;  }

.fade-btn-sp img { max-width: 100%;
	height: auto;
	vertical-align: bottom;
	left:0; }
 }



@media (max-width: 768px) {

/* トグルボタン */
#menubtn	{ 
    padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 15px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 20px;
	padding: 0;
	list-style: none;
	border: #999 thin ; border-radius:10px; border-style:solid; }

.menu li a	{display: block;
	padding: 5px 0px 5px 20px;;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

/* ヘッダーテキスト */
.header { height:70px;
	}
	
.header h1 a	{
	text-indent: -9999px;
	}

.header h1	{
	text-indent: -9999px;
}

/* 住所 */

.add 	{
	display: inline-block;
	text-indent: -9999px;
	}
.time{ display: inline-block;
	text-indent: -9999px; }

.bread	{margin: 0px 0px 0px 0px; font-size:9px; }

.box7 {padding-top: 0px;
	padding-bottom: 25px}


.bread li a	{font-size: 9px; }





/*** アクセス　テーブル ***/
.shokai th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}
.shokai td{
  display: list-item;
  width: 100%;
  border-top: none !important;
}


/*** 料金　テーブル ***/
.price th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}

.price_txt{
  padding: 5px 5px;
  text-align: right;
  vertical-align: middle;
  color: #595960;
  background-color: #ffffff;
  font-size:24px;
  font-weight:700;
  border-top: dotted 1px #e0dccc;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  display: list-item;
  width:95%;
  border-top: none !important;
  }
 .pricekeshi_txt{
  text-decoration: line-through;
  padding: 5px 5px;
  text-align: right;
  vertical-align: middle;
  color: #595960;
  background-color: #ffffff;
  font-size:24px;
  font-weight:700;
  border-top: dotted 1px #e0dccc;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  display: list-item;
  width:95%;
  border-top: none !important;
  }
  
#side_otoiawase { 	display: inline-block;
	text-indent: -9999px;}

/*吹き出し*/
.fukidashi01 {
  position: absolute;
  top: 100px;
  left: 250px;
}
.fukidashi01 img {
	width:90%;
	height:90%;
}

/*吹き出し*/
.fukidashi02 {
  position: absolute;
  top: 520px;
  left: 250px;
}
.fukidashi02 img {
	width:90%;
	height:90%;
}



}


/* ########### 769px以上 ########### */
@media (min-width: 769px) {

/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px 15px;
	color:#fff;
	font-size: 18px;
	font-weight:500;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee; color:#ff6f5c;}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: 225px;
	text-align:center;
	border-left:#FFF solid thin ;
	border-right:#FFF solid thin;
	
	}

/* BOX2をバーの形にする */
.box2	{background-color: #ff6f5c; width:auto; border-bottom:solid #CCC 1px;}

/*横に並べる設定 */
.header:after	{content: "";
	display: block;
	clear: both}

.site	{float: left;
	width: auto}

.add {float: right; width: auto; }
.address {float: right; width: auto; font-size:18px; color:#666; font-weight:700; line-height:24px;}
.tel{ font-size:28px; line-height:28px; font-weight:900; }
.time{ font-size:12px; }



/* ボックスの上下 */
.site, .add-inner,
    {padding-top: 20px;
	padding-bottom: 20px}
	
/* BOX7-1とBOX7-2を横に並べる設定 */
.box7:after	{content: "";
	display: block;
	clear: both}

.box7-1	{float: right;
	width: 80%;
	padding-left: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box7-2	{float: left;
	width: 20%}
	

/* BOX8-1とBOX8-2を横に並べる設定 */
.box8:after	{content: "";
	display: block;
	clear: both}

.box8-1	{float: right;
	width: 47%;
}

.box8-2	{float: left;
	width: 47%}
		



/* siteとaddを横に並べる設定 */
.header:after	{content: "";
	display: block;
	clear: both}
.header {}

.site	{float: left;
	width: auto}

.add	{float: right;
	width: auto;
	padding: 10px 10px 10px 10px
	}

/* BOX4-1とBOX4-2を横に並べる設定 */
.box4:after	{content: "";
	display: block;
	clear: both}

.box4-1	{float: left;
	width: 70%;
	padding-right: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box4-2	{float: left;
	width: 30%}
	
/* photo_leftboxとtext_rightboxを横に並べる設定 */
.photo_text_box:after	{content: "";
	display: block;
	clear: both}

.photo_leftbox	{float: left;
	width: 50%;
	padding-right: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.text_rightbox	{float: left;
	width: 50%}
	
/* text_leftboxとphoto_rightboxを横に並べる設定 */
.text_photo_box:after	{content: "";
	display: block;
	clear: both}

.text_leftbox	{float: left;
	width:50%;
	padding-right: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.photo_rightbox	{float: right;
	width: 50% ; margin:0px 0px 0px 20px;}


/* BOX6-1、BOX6-2、BOX6-3を横に並べる設定 */
.box6:after	{content: "";
	display: block;
	clear: both}
.footer-inner:after	{content: "";
	display: block;
	clear: both}


.box6-1, .fi-01	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-2, .fi-02	{float: left;
	width: 32%;
	margin-right: 2%}

.box6-3, .fi-03	{float: left;
	width: 32%;}

/* スマホ等でフッターを常に表示させる */

.footer_area{
		display: none;}
		
		
#side_otoiawase { position: fixed; bottom: 200px; right: 20px;}
#side_otoiawase a img {
  border: none;}		


}


/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {
/* siteとaddを横に並べる設定 */
.header:after	{content: "";
	display: block;
	clear: both}
	
.header h1 a	{color: #ff5c46;
text-decoration: none;}

.header h1	{
	color: #ff5c46;
	text-decoration: none;
	margin: 0;
	font-size: 13px}

.site	{float: left;
	width: auto}

.add	{float: right;
	width: auto;
	text-align:right;}

/* 全体の横幅を固定 */
.header, .box2-inner, .box3, .box4, .header-inner, .footer-inner, .box6, .photo_text_box, .box7, .box8
	{width: 1140px;
	margin-left: auto;
	margin-right: auto}

/* 全体の横幅を固定 TOP以外の左コンテンツ */


.text_photo_box	{width: 100%;
	margin-left: auto;
	margin-right: auto}


}


